 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/3c06deff/6662775/images/bc8b01da-2d69-4db6-87e8-466569281dbc.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 856px;
}

.u-section-1 .u-group-1 {
  min-height: 494px;
  width: 598px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 302px 0 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 19px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 1.25rem;
  margin: 40px 0 0;
  padding: 18px 36px 19px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 541px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 626px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 60px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --radius: 50px;
  font-weight: 700;
  text-transform: none;
  margin: 31px auto 59px;
  padding: 17px 78px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 938px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin-left: auto;
  margin-right: auto;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/3c06deff/6662775/images/ModernCubiclesforBetterSpaces.png");
  min-height: 720px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  min-height: 368px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/3c06deff/6662775/images/BetterWashroomsStartwithQualityDesigns.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  min-height: 352px;
  background-image: url("https://assets.nicepagecdn.com/3c06deff/6662775/images/3e3f6988-873f-4816-a3e2-aee5d2c9413a.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-3 .u-image-1 {
    min-height: 594px;
  }

  .u-section-3 .u-image-2 {
    min-height: 303px;
  }

  .u-section-3 .u-image-3 {
    min-height: 290px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-3 .u-image-1 {
    min-height: 489px;
  }

  .u-section-3 .u-image-2 {
    min-height: 455px;
  }

  .u-section-3 .u-image-3 {
    min-height: 414px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1582px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-image-1 {
    min-height: 522px;
  }

  .u-section-3 .u-image-2 {
    min-height: 348px;
  }

  .u-section-3 .u-image-3 {
    min-height: 621px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1077px;
  }

  .u-section-3 .u-image-1 {
    min-height: 329px;
  }

  .u-section-3 .u-image-2 {
    min-height: 219px;
  }

  .u-section-3 .u-image-3 {
    min-height: 391px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 619px;
}

.u-section-4 .u-text-1 {
  margin: 138px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 32px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 249px;
  --gap: 26px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 28px 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 17.3333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 17.3333px));
    grid-gap: 26px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12.999975000000001px);
    grid-template-columns: repeat(2, calc(50% - 12.999975000000001px));
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 13px);
    grid-template-columns: repeat(2, calc(50% - 13px));
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
} .u-section-5 {
  background-image: url("https://assets.nicepagecdn.com/3c06deff/6662775/images/toilet-cubicles-galaxy-cubicle-india.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 822px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 678px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 519px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 389px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 245px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 875px;
}

.u-section-6 .u-text-1 {
  margin-right: 0;
  margin-left: 0;
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 839px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  width: 624px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-7 .u-form-1 {
  height: 176px;
  width: 624px;
  margin: 43px auto 0;
}

.u-section-7 .u-form-group-3 {
  margin-left: 0;
}

.u-section-7 .u-input-3 {
  --radius: 50px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  padding: 13px 0;
}

.u-section-7 .u-list-1 {
  width: 697px;
  margin: 38px 185px 60px auto;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 152px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 20px -19px 0 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px;
}

.u-section-7 .u-text-5 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-6 {
  margin: 20px -19px 0 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px;
}

.u-section-7 .u-text-7 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-8 {
  margin: 20px -19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-btn-1 {
    width: 100%;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
  }

  .u-section-7 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-list-1 {
    margin-right: 23px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 144px;
    grid-auto-columns: 33.3333%;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-form-1 {
    width: 540px;
  }

  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 297px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-form-1 {
    height: 287px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 317px;
    grid-auto-columns: 100%;
  }
}